Subject: [forces] No meeting at IETF 89

From: Jamal Hadi Salim <[email-masked]>
Date: Sun, 9 Feb 2014 10:30:40 -0500

Folks,

We wont have a formal meeting at the upcoming IETF.
There will be a side meeting between the chairs and document authors.
If you want to talk about ForCES in this IETF meeting just send
me an email and i will gladly meet.

WG status
========

1) I believe we are done with the previous charter as soon as the
CEHA document is signed off by one of the authors. Expect RSN
RFC 7121 to close that chapter.

2) Model extensions: draft-ietf-forces-model-extension-01
It seems ready. I had some last minute requests i wanted in there based
on implementation experience. Based on discussions on the list
I believe we need personal discussion. I plan to sit down with Evangelos
and Joel - and we can hopefully close this.

3) Protocol extensions: draft-ietf-forces-protoextension-00
By mistake (as author), I republished draft-jhs-forces-protoextenstion-02
but will transfer the material to draft-ietf-forces-protoextension-01
after IETF 89. I think it seems ready.

4) subsidiary management
A preliminary draft 00 should be out before this coming meeting.

5) Inter-FE draft: draft-joachimpillai-forces-interfelfb-03
This document is still not a WG document. I believe there may
be more changes coming based on implementation experience
and further feedback.

6) Parallelization of LFBs
The document from Evangelos and Joel is becoming a WG document.
Expect to see draft-ietf-forces-packet-parallelization-00
(I am awaiting DJ to accept it since i am having problems with my IETF
web access)

>From a general perspective:
We are behind our schedule by at least 4 months. Keeping track
of the timelines helps us focus. We should be able to catchup after
requesting for publication of the protocol and model extensions.

cheers,
jamal